Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:31:09 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I really upset....What I have ordered is different color 5 peaces
Sustainable panties but I received different color and it happened to me
3rd time...its wasting my time also and I have returned back very next
day....What customers choose you have to check before packing and delivery
to the customers. Now it's seem Centerpoint doesn't care the online
customers as before...

On Wed, Apr 7, 2021, 10:28 AM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Amar Bin Brake, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Set of 5 - Sustainable Assorted Boyshorts with Elasticated Waistband
> Color: Multicolour
> Size: 18
> Quantity: 1
> SAR 49
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162923730?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Set of 3 - Sustainable Printed Boyshorts Briefs
> Color: Multicolour
> Size: 16
> Quantity: 1
> SAR 35
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162909000?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369816